hu.akarnokd.rxjava2.functions

## Interface PlainFunction6<T1,T2,T3,T4,T5,T6,R>

Type Parameters:
  `T1` - the first argument type
  `T2` - the second argument type
  `T3` - the third argument type
  `T4` - the fourth argument type
  `T5` - the fifth argument type
  `T6` - the sixth argument type
  `R` - the output value type

All Superinterfaces:
  io.reactivex.functions.Function6<T1,T2,T3,T4,T5,T6,R>

    public interface PlainFunction6<T1,T2,T3,T4,T5,T6,R>
    extends io.reactivex.functions.Function6<T1,T2,T3,T4,T5,T6,R>

A `Function6` with suppressed exception on its `apply(Object, Object, Object, Object, Object, Object)` method.

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `apply(T1 t1, T2 t2, T3 t3, T4 t4, T5 t5, T6 t6)`

### Method Detail

#### apply

    R apply(T1 t1,
            T2 t2,
            T3 t3,
            T4 t4,
            T5 t5,
            T6 t6)

Specified by:
  `apply` in interface `io.reactivex.functions.Function6<T1,T2,T3,T4,T5,T6,R>`